- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# timer_internal_gathering.hxx File Reference

Inline methods of data gathering classes declared in misc/timer_internal_gathering.hh. More...

Include dependency graph for timer_internal_gathering.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | misc
namespace | misc::timer

## Detailed Description

Inline methods of data gathering classes declared in misc/timer_internal_gathering.hh.

These classes are used in Timer (misc/timer.hh)

Definition in file timer_internal_gathering.hxx.